body, #app {
	background-color: #efefef;
}
#app.iframe {
  background: #f9f9f9;
}
#nav-account a:hover {
	color: #000;
	border-bottom: 2px solid #7caa18;
}
#header, .ss-add-app-sticky-header {
	border-top: 6px solid #7caa18;
}
#nav-primary {
    border-color: #045682;
    box-shadow: inset 0 1px 0 #2b95cc;
    background: #097ebc; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  #0e86c5 0%, #0376b3 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0e86c5), color-stop(100%,#0376b3)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #0e86c5 0%,#0376b3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #0e86c5 0%,#0376b3 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #0e86c5 0%,#0376b3 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #0e86c5 0%,#0376b3 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e86c5', endColorstr='#0376b3',GradientType=0 ); /* IE6-8 */
}

#nav-primary li a {
	  border-right: 1px solid #04679d;
    box-shadow: 1px 0 0 0 #1787c1;
	  color: #fff;
}
#nav-primary li a:hover {
	  color: #fff;
    box-shadow: inset 0 1px 0 #43a9e0, inset 1px 0 0 #2a9bd7, 1px 0 0 0 #1787c1;
    background-color: #1b93d3;
}
#nav-primary li a.current {
    background: #4d4d4d;
	  position: relative;
    border-color: #222 #222 #4d4d4d #222;
    box-shadow: 0 1px 1px #333 inset;
}

.enduser-app #nav-primary li a.current span {
    background: #444;
}
#nav-secondary li a.current, #nav-secondary li a:hover {
    background-color: #616161;
    text-decoration: none;
}
a, a span, .header-link {
	color: #0069aa;
}
.text-link,
#ss-category-list li:hover .app-add-remove a.add-app-link,
.ac_over .ss-result-wrap h3 {
    color: #0069aa !important;
}
.theme-bg {
    background-color: #0069aa !important;
}
#ss-add-app-count {
    background-color: #7caa18;
}
a.alt {
	color: #7caa18;
}
a:hover, a.alt:hover {
	color: #5e5e5e;
	text-decoration: underline;
}
a:hover span {
	color: #5e5e5e;
}
.link-bar a {
  border-radius: 3px;
  border-color: #bbb #bbb #b1b1b1;
  border-width: 1px;
  border-style: solid;
  color: #3b3b3b;
  text-align: center;
  box-shadow: 0 1px 0 rgba(160,160,160,0.16);
  text-shadow: 0 1px 0 #fff;
  cursor: pointer;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVmZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); /* IE6-8 */
}
.link-bar a:hover {
  color: #303030;
  border-color: #9d9d9d #9d9d9d #949494;
  box-shadow: 0 1px 0 rgba(160,160,160,0.1);
  text-decoration: none;
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMyUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjFmMWYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(top,  #ffffff 33%, #f1f1f1 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(33%,#ffffff), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 33%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 33%,#f1f1f1 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 33%,#f1f1f1 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 33%,#f1f1f1 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-8 */
}
a.link-button:hover, a.link-button:hover span {
    color: #303030;
    text-decoration: none;
}
a.link-button:active {
    border-color: #919191;
}
h1, h1 strong, h2, h3, h4, h5, h6,
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	color: #5e5e5e;
}

h1.alt, h2.alt, h3.alt, h4.alt, h5.alt, h6.alt {
	color: #8e8e8e;
	border-bottom: none;
	margin-bottom: 0;
}
h1.block {
    border-bottom-color: #aaa;
}
h2.block, h3.block {
    border: 1px solid #ddd;
    background: #f2f2f2;
}
h2.block span {
    color: #5e5e5e;
}
#ss-categories-list li h3,
.ss-categories-drop-menu li a {
    color: #5f8E00;
}
.alt-style-1 {
    background: transparent url("/img/ui/headers/header-3.png?ov=34afab9162bd3bf94aaa2d4819cfb450") repeat-x 0 -1px;
}
h4.block, h5.block, h6.block {
	border-bottom-color: #aaa;
}
.block-sub-heading {
    line-height: 30px;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    color: #69882A;
    text-transform: uppercase;
}
.block-light {
    font-size: 15px;
    line-height: 1.4em;
    padding: 0 0 10px;
    border-bottom: 1px solid #dadada;
}
#container {
	color: #5e5e5e;
}
.enduser-app #container,
.admin-app #container,
#container .sign-in,
.superuser-app #container,
#deep-link-header .container {
    border-color: #d1d1d1 #D1d1d1 #cbcbcb;
    box-shadow: 0 1px 2px rgba(175,175,175,0.2);
}
#app #footer {
	color: #888;
}

/* Google translate overrides */

.enduser-app .goog-te-menu-value > span {
    color: #999 !important;
}

.sign-in-content .v-form label input, #secimg {
	border: 1px solid #cacaca;
}
#help-links a,
#dialog .v-form label,
.sign-in-content legend,
.sign-in-common h1 {
	color: #0069aa;
}

.sign-in-content .v-form label {
    color: #5e5e5e;
}

#deep-link-text .theme-text{
     color: #0069aa !important;
}

.sign-in-content .v-form label.remember-label,
p.sec-label,
.theme-text,
.theme-text * {
    color: #444 !important;
}

.theme-text-alt, .theme-text-alt * {
    color: #8ab92c !important;
}
.link-separator {
	color: #8db0c2;
}
/* drop menu */
.drop-menu li a:hover, .drop-menu li a.active {
    background: #555;
	text-decoration: none !important;	
}
.drop-menu li a.active {
	color: #fff !important;
}
.drop-menu li ul li a {
	color: #e1e1e1	 !important;
    background: #666;
	border-top: 1px solid #888;
}
.drop-menu li ul li a:hover {
	color: #fff !important;
	background: #555;
}

/* Instruction list bullet style */
ol.instructions-list > li:before {
    background-color: #818181;
}

ol.instructions-list-success > li:before {
    background-color: #69980A;
}

/* MFA setup */
.smart-phone-list label {
    background-color: #7caa18;
}
.smart-phone-list label:hover {
    background-color: #6a9806;
}
